@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	list-style: none;
	color: #4D4720;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
}

	
/*==========================================================================================
ヘッダー
============================================================================================*/
body{
	background-image: url("../images/background_img.jpg");
}

header{
	width: 1200px;
	height: 150px;
	margin: 0 auto;
	background-color: #f8eeb3;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-image: url("../images/header_img.png");
	background-repeat: no-repeat;
	background-position: right top;
}

h1 {
	font-family: "Rampart One", sans-serif;
	font-weight: 400;
	font-style: normal;
}

div#header_left{
	padding-bottom: 10px;
}
h1,header h2,header p{
	margin-left: 50px;
}

header p{
	background-color: #FEC873;
	color: #fff;
	border-radius: 5px;
	display: inline-block;
	padding: 2px 5px;
}
div#header_left{
}
nav ul {
	display: flex;
	margin-right: 80px;
}

nav ul li{
	margin-right: 50px;
}
nav ul li a{
	text-decoration: none;
	font-size: 22px;
	font-weight: bold;
}

nav ul li a:hover{
	color: #FEC873;
	text-decoration: underline;
	
}


/*==========================================================================================
メイン画像
============================================================================================*/

div#mainimage {
	text-align: center;
}

div#mainimage img{
	width: 1180px;
	border: 10px solid #fff;
}

/*==========================================================================================
開催概要
============================================================================================*/

div#wrapper{
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	background-image: url("../images/wrapper_img.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 200px;
	
}
div#wrapper h3{
	display: inline-block;
	margin-top: 50px;
	padding-left: 20px;
	font-size: 28px;
	font-weight: bold;
	border-left: 5px solid #505050;
	background-color: rgba(255,255,255,0.5);
}


div#left{
	max-width: 550px;
	margin: 50px auto;
	padding: 20px;
	background-color: #FEC873;
	border-radius: 10px;
}

div#left h4{
	padding-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 0.2em;
}

div#left p{
	line-height: 1.5;
}

/*==========================================================================================
テーブル
============================================================================================*/

div#right{
	width: 1000px;
	margin: 0 auto;
	padding: 20px;
	
	border-radius: 10px;
}

div#right table{
	max-width: 1000px;
	margin: 0 auto;
	border-collapse: collapse;
}
thead tr{
	background-color: #f8eeb3;
}
div#right thead,thead th{
	margin: 0 auto;
	padding: 8px;
	border: 2px solid #5B5B5B;
}

div#right tbody,tbody tr,tbody th, tbody td{
	border: 2px solid #5B5B5B;
	background-color:#fff;
	padding: 8px;
}
div#right tfoot td{
	padding-top: 10px;
	color: crimson;
	font-weight: bold;
}

div#right th{
	font-weight: bold;
	
}
div#right h4{
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
}
colgroup.col1{
	width: 200px;
}
colgroup.col2{
	width: 330px;
}
colgroup.col3{
	width: 50px;
}
/*==========================================================================================
フッター
============================================================================================*/
footer{
	width: 1200px;
	height: 60px;
	margin: 50px auto 0;
	text-align: center;
	font-weight: bold;
	line-height: 60px;
	background-image: url("../images/footer_img.png");
}